## 2019-05-09

Package | Advisory | Notes
------- | -------- | -----
aims2-client-2.27-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-client-2.27-2.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-server-2.27-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-server-2.27-2.el7.cern | &nbsp; &nbsp; | &nbsp;
hepix-4.9.5-3.el7.cern | &nbsp; &nbsp; | &nbsp;
hepix-4.9.6-0.el7.cern | &nbsp; &nbsp; | &nbsp;
ansible-2.7.10-1.el7.ans | &nbsp; &nbsp; | &nbsp;
ansible-role-openstack-ml2-0.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
buildah-1.8.1-1.git57b4288.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tacker-0.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tacker-common-0.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-zaqar-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-5.5.10-4.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ceph-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-headless-5.5.10-4.el7 | &nbsp; &nbsp; | &nbsp;
puppet-rabbitmq-9.0.1-0.2.7613f08git.el7 | &nbsp; &nbsp; | &nbsp;
puppet-server-5.5.10-4.el7 | &nbsp; &nbsp; | &nbsp;
python2-designateclient-2.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-designateclient-tests-2.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironicclient-1.17.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-keystoneauth1-3.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-keystonemiddleware-4.17.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-ansible-0.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-ansible-doc-0.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-ansible-tests-0.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-arista-2018.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-novaclient-9.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-client-config-1.28.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-client-config-doc-1.28.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-i18n-3.17.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-policy-1.25.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-traits-0.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-traits-tests-0.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-vif-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-vif-tests-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-win-2.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-shade-1.22.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-vmware-nsx-tests-tempest-2.0.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-zaqarclient-1.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designateclient-doc-2.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-inspector-client-2.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-lib-2.10.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystoneauth1-doc-3.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystonemiddleware-doc-4.17.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-novaclient-doc-9.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-i18n-doc-3.17.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-i18n-lang-3.17.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-doc-1.25.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-lang-1.25.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-tests-1.25.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-traits-doc-0.3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-vif-doc-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-win-doc-2.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tacker-0.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tacker-doc-0.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tacker-tests-0.8.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-vmware-nsx-tests-tempest-doc-2.0.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-zaqar-tests-5.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
buildah-1.7.1-2.git93747b1.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-xen-410-8-7.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-xen-412-8-7.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-xen-48-8-7.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-xen-8-7.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-xen-common-8-7.el7.centos | &nbsp; &nbsp; | &nbsp;
containernetworking-plugins-0.7.5-2.el7.centos | &nbsp; &nbsp; | &nbsp;
containers-common-0.1.35-2.git404c5bd.el7.centos | &nbsp; &nbsp; | &nbsp;
container-selinux-2.95-2.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0861" target="secadv">RHBA-2019:0861</a> | &nbsp;
docker-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-client-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-common-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-logrotate-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-lvm-plugin-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-novolume-plugin-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-v1.10-migrator-1.13.1-96.gitb2f74b2.el7.centos | &nbsp; &nbsp; | &nbsp;
dpdk-18.11-4.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0864" target="secadv">RHBA-2019:0864</a> | &nbsp;
dpdk-devel-18.11-4.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0864" target="secadv">RHBA-2019:0864</a> | &nbsp;
dpdk-doc-18.11-4.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0864" target="secadv">RHBA-2019:0864</a> | &nbsp;
dpdk-tools-18.11-4.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0864" target="secadv">RHBA-2019:0864</a> | &nbsp;
driverctl-0.108-1.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0867" target="secadv">RHBA-2019:0867</a> | &nbsp;
librhsm-0.0.3-2.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0866" target="secadv">RHBA-2019:0866</a> | &nbsp;
librhsm-devel-0.0.3-2.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0866" target="secadv">RHBA-2019:0866</a> | &nbsp;
python-docker-py-1.10.6-9.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0859" target="secadv">RHBA-2019:0859</a> | &nbsp;
python-docker-pycreds-0.3.0-9.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0859" target="secadv">RHBA-2019:0859</a> | &nbsp;
skopeo-0.1.35-2.git404c5bd.el7.centos | &nbsp; &nbsp; | &nbsp;
libgudev1-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
libgudev1-devel-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-devel-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-journal-gateway-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-libs-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-networkd-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-python-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-resolved-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
systemd-sysv-219-62.el7_6.6.0.1 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-4.0.0-0.rc5.1.el7 | &nbsp; &nbsp; | &nbsp;
katello-agent-3.3.5-5.1.el7 | &nbsp; &nbsp; | &nbsp;
katello-host-tools-3.3.5-5.1.el7 | &nbsp; &nbsp; | &nbsp;
katello-host-tools-fact-plugin-3.3.5-5.1.el7 | &nbsp; &nbsp; | &nbsp;
katello-host-tools-tracer-3.3.5-5.1.el7 | &nbsp; &nbsp; | &nbsp;
kernel-azure-3.10.0-957.12.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-3.10.0-957.12.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-devel-3.10.0-957.12.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-devel-3.10.0-957.12.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-headers-3.10.0-957.12.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-tools-4.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-guest-agent-common-1.0.16-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:1099" target="secadv">RHEA-2019:1099</a> | &nbsp;
ovirt-guest-agent-pam-module-1.0.16-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:1099" target="secadv">RHEA-2019:1099</a> | &nbsp;
pulp-admin-client-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
pulp-agent-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
pulp-consumer-client-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
pulp-rpm-admin-extensions-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
pulp-rpm-consumer-extensions-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
pulp-rpm-handlers-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
pulp-rpm-yumplugins-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
python-pulp-agent-lib-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
python-pulp-bindings-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
python-pulp-client-lib-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
python-pulp-common-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
python-pulp-devel-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
python-pulp-rpm-common-2.16.4.2-1.1.el7 | &nbsp; &nbsp; | &nbsp;
